uuid:
  -
    value: 686bf20a-04c0-4a3b-95ea-ea6dd1066b4a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: luxury_holidays_shutterstock_97807655.jpg
uri:
  -
    value: 'public://2019-10/luxury_holidays_shutterstock_97807655.jpg'
    url: /sites/default/files/2019-10/luxury_holidays_shutterstock_97807655.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 343673
status:
  -
    value: true
created:
  -
    value: '2019-10-25T13:59:39+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T13:59:39+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
